Developers
API ReferenceAssigned Board User

Removes the AssignedBoardUser resource

DELETE
/project/assigned-board-users/{id}

Removes the AssignedBoardUser resource

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

AssignedBoardUser identifier

Response Body

AssignedBoardUser resource deleted

Example Request
curl -X DELETE 'https://app.icproject.com/api/instance/demo/project/assigned-board-users/string'
Example Response
Empty